CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2018-1999014
medium
kino
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-1999012
medium
kino
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-13300
medium
kino
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-13304
medium
kino
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-13303
low
kino
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-13302
medium
kino
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2015-1872
low
kino
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2012-6617
medium
kino
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2009-0385
medium
kino
CVE-2008-4868
low
kino
CVE-2008-4867
low
kino
CVE-2008-4866
low
kino
CVE-2006-4800
unknown
kino
CVE-2005-4048
medium
kino